languageCode: fr-fr
defaultContentLanguage: fr

title: Takubeh

disableKinds:
  - taxonomy
  - term

params:
  description: Site officiel de la commune de Crémeaux qui fait partie de la communauté de communes du Pays d'Urfé (CCPU) dans la Loire (42)
  Keywords: Crémeaux, commune, Pays d'Urfé, CCPU, Loire, Site officiel, 42

markup:
  goldmark:
    renderer:
      unsafe: true
    parser:
      attribute:
        block: true
        title: true
  tableOfContents:
    endLevel: 3
    ordered: false
    startLevel: 2

disableHugoGeneratorInject: true

enableRobotsTXT: true
